Subject: Ticket Assigned - C&C
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 17 Oct 2021 09:57:20 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  C&C bismah                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  bismah Bot:  Hi Bismah ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9506936128 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0545116613            03:36 PM, 11th Oct                   MBS                   Hi Bismah, Thank you for contacting us. My name is Kabir , I will be happy to assist you.           03:36 PM, 11th Oct                     bismah                    Hi           03:36 PM, 11th Oct                     bismah                    Can you please advise when will my order be ready for collection           03:36 PM, 11th Oct                   MBS                   I would like to inform you that your order (9506936128) is placed successfully on Oct 10, 2021 Please note the shipping time frame is 2-3 business days. And you will be informed once your order is ready for pickup.           03:37 PM, 11th Oct                   MBS                   Unfortunetly, your order is still on its way to store. once it reached out, we will immediately inform you for collection.            03:37 PM, 11th Oct                     bismah                    How much more time?           03:37 PM, 11th Oct                   MBS                   1-2 more working days           03:38 PM, 11th Oct                     bismah                    Okay thanks           03:38 PM, 11th Oct                   MBS                   Is there anything else I can help you with today?           03:38 PM, 11th Oct                   MBS                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:41 PM, 11th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3212811